{
  "factory": {
    "id": "route-self-started",
    "type": "entaxy.runtime.route",
    "parent": "abstract-route",
    "isAbstract": true,
    "description": "Factory route-self-started of entaxy.runtime.route"
  },
  "entaxy.runtime.route": {
  	"targetRouteContainerType": "ANY",
  	"routeType": "SELF-STARTED"
  },
  "fields": {
  },
  "outputs": {
  }
}